scanbot_sdk 2.0.0
scanbot_sdk: ^2.0.0

Flutter Android iOS

Flutter plugin of the Scanbot Scanner SDK for Android and iOS. Provides functionality like Document Scanning, QR and Barcode Scanning, PDF Creation, TIFF, OCR, etc.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  scanbot_sdk: ^2.0.0

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:scanbot_sdk/scanbot_sdk.dart';
21
likes
90
pub points
83%
popularity

Publisher

scanbot.io

Flutter plugin of the Scanbot Scanner SDK for Android and iOS. Provides functionality like Document Scanning, QR and Barcode Scanning, PDF Creation, TIFF, OCR, etc.

Homepage

Documentation

Documentation
API reference

License

unknown (LICENSE)

Dependencies

flutter, json_annotation

More

Packages that depend on scanbot_sdk